Subject: New Reply Received - 6125701175
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 15:35:12 +0000

Hi Naif Teni,  The customer has responded to the ticket.  6125701175  Ticket comment <div dir="auto">
<div>Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">Below email didn't solve the problem nor answered my question. </div>
<div dir="auto">I didn't ask to return the items. My question was why there is a difference in the color? It is not matching with the pictures shown on the website. </div>
<div dir="auto"><br></div>
<div dir="auto">I need a clear answer whether the color shown on the website is available or not. </div>
<div dir="auto"><br></div>
<div dir="auto">I would appreciate to get an immediate and clear response. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks. <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 19, 2022, 4:47 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hassan,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on  (8001111027) to book a return and to be notified of the refund amount based on our return policy.</div>
<div dir="ltr">·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>(</span><a href="https://www.centrepointstores.com/" rel="noreferrer" style='box-sizing:border-box;background-color:rgb(245,247,249);color:rgb(44,92,197);text-decoration:none;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px' target="_blank">https://www.centrepointstores.com</a><span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'> / )</span> , you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (centrepint) store across the KSA.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepint) store in the KSA.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3914823